.authornamebolding{font-weight:bold;color:#333333;}
.textad{margin-top:12px;margin-bottom:0px;padding:4px 6px 4px 6px;font-size:10pt;color:#003264;background-color:#ffffee;border-style:solid;border-color:#999999;border-width:1px 0px 1px 0px;}
.textad a:link{text-decoration:none;}
.textad a:visited{text-decoration:none;}
.textad a:active{text-decoration:none;}
.textad a:hover{color:red;text-decoration:none;}
.imagead{margin-top:12px;margin-bottom:0px;text-align:center;}
.error{font-size:16pt;color:red;background-color:yellow;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.notitalic{font-style:normal;}
.underline{text-decoration:underline;}
body{padding:0;margin:6px 0 12px 0;font-family:verdana;font-size:10pt;background-color:#40506a;background-attachment:fixed;}
p{}
.sup{font-size:smaller;vertical-align:baseline;position:relative;bottom:0.33em;}
.left{text-align:left;}
.centered{text-align:center;}
img{margin:0;border:none;vertical-align:bottom;}
a img{margin:0;border:none;}
.leftfloatedintroimg{margin-top:17px;margin-right:10px;margin-bottom:4px;float:left;}
.rightfloatedintroimg{margin-top:17px;margin-left:10px;margin-bottom:4px;float:right;}
.leftfloatedimg{margin-top:4px;margin-right:10px;margin-bottom:4px;float:left;}
.rightfloatedimg{margin-top:4px;margin-left:10px;margin-bottom:4px;float:right;}
hr{color:#000000;background-color:#000000;height:1px;border:0;}
table{border-collapse:collapse;border-spacing:0;border-width:0;}
td{margin:0;padding:0;}
th{text-align:center;}
.smallerfont{font-size:8pt;}
.tinyfont{font-size:7pt;}
.microfont{font-size:6pt;}
.recommendedreading{}
.recommendedreading p{margin-top:25px;margin-bottom:8px;font-family:georgia;font-size:10pt;font-weight:bold;color:#555555;}
.recommendedreading ul{margin:0 0 0 15px;padding:0;}
.recommendedreading li{margin-top:6px;}
.nobullets{margin-left:0;padding-left:0;list-style:none;}
.nobullets li{margin-left:0;padding-left:0;padding-bottom:5px;}
.referenceslist li{margin-left:0;padding-left:0;padding-bottom:5px;}
.footnote{font-size:smaller;vertical-align:baseline;position:relative;bottom:0.33em;}
.footnote a:link{text-decoration:none;}
.footnote a:visited{text-decoration:none;}
.footnote a:active{text-decoration:none;}
.footnote a:hover{text-decoration:none;}
.footnoteslist li{margin-left:0;padding-left:0;padding-bottom:5px;font-size:8pt;}
h1{margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px;font-family:arial;font-size:16pt;font-weight:bold;color:black;}
h2{margin-top:12px;margin-bottom:0px;padding-top:0px;padding-bottom:0px;font-family:verdana;font-size:10pt;font-weight:bold;color:black;}
h3{margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px;font-family:arial;font-size:10pt;font-weight:bold;font-style:italic;color:#555555;}
a:link{text-decoration:underline;}
a:visited{text-decoration:underline;}
a:active{text-decoration:underline;}
a:hover{text-decoration:none;color:red;}
.simpleblackborder th{padding:4px 8px;text-align:center;font-weight:bold;border:1px solid black;}
.simpleblackborder td{padding:4px 8px;text-align:center;border:1px solid black;}
.simplewhiteborder th{padding:4px 8px;text-align:center;font-weight:bold;border:1px solid white;}
.simplewhiteborder td{padding:4px 8px;text-align:center;border:1px solid white;}
.standardform{border:1px solid black;}
.standardform th{margin-bottom:5px;padding:4px 8px;text-align:center;font-weight:bold;color:white;background-color:#008000;}
.standardform td{padding:2px 4px;text-align:left;color:black;background-color:#f0f4f0;}
.bulliondealertable tr:hover td{background-color:#222222;}
.greentable th{color:white;background-color:#76923d;}
.greentable td{color:black;background-color:#f4f8e7;}
.whitetable th{font-weight:bold;color:black;background-color:white;}
.greentable td.cellhighlight{font-weight:bold;background-color:#ffffdd;}
.whitetable td{color:black;background-color:white;}
.topalignedtable td{vertical-align:top;}
.leftalignedtable td{text-align:left;}
.leftaligned{text-align:left;}
.leftbox{width:172px;margin-bottom:6px;padding:3px 10px 6px 10px;font-size:8pt;background-color:white;background-image:url(blueheading-bg.png);background-position:top left;background-repeat:repeat-x;border:1px solid #000066;}
.leftbox ul{margin-bottom:6px;}
ol li{margin-top:12px;}
.leftboxheading{margin-left:-4px;margin-bottom:18px;font-size:10pt;font-weight:bold;color:white;}
.postbox{margin-bottom:6px;padding:4px 12px 12px 12px;background-color:white;background-image:url(greyheading-bg.png);background-position:top left;background-repeat:repeat-x;border:1px solid #bbbbbb;}
.headerlesspostbox{margin-bottom:6px;padding:0px 12px 15px 12px;background-color:white;border:1px solid #bbbbbb;}
.postdatebar{margin-bottom:12px;margin-left:-6px;font-weight:bold;color:black;}
.blacklink a:link{color:black;text-decoration:none;}
.blacklink a:visited{color:black;text-decoration:none;}
.blacklink a:active{color:black;text-decoration:none;}
.blacklink a:hover{color:black;text-decoration:none;}
.blacklink_redhover a:link{color:black;text-decoration:none;}
.blacklink_redhover a:visited{color:black;text-decoration:none;}
.blacklink_redhover a:active{color:black;text-decoration:none;}
.blacklink_redhover a:hover{color:red;text-decoration:none;}
.blacklink_dashed a:link{color:black;text-decoration:none;border-bottom-width:1px;border-left-width:0;border-right-width:0;border-top-width:0;border-style:dotted;border-color:grey;}
.blacklink_dashed a:visited{color:black;text-decoration:none;border-bottom-width:1px;border-left-width:0;border-right-width:0;border-top-width:0;border-style:dotted;border-color:grey;}
.blacklink_dashed a:active{color:black;text-decoration:none;border-bottom-width:1px;border-left-width:0;border-right-width:0;border-top-width:0;border-style:dotted;border-color:grey;}
.blacklink_dashed a:hover{color:black;text-decoration:none;border-bottom-width:1px;border-left-width:0;border-right-width:0;border-top-width:0;border-style:dotted;border-color:grey;}
.greylink a:link{color:#888888;text-decoration:none;}
.greylink a:visited{color:#888888;text-decoration:none;}
.greylink a:active{color:#888888;text-decoration:none;}
.greylink a:hover{color:#888888;text-decoration:none;}
.whitelink a:link{color:white;text-decoration:none;}
.whitelink a:visited{color:white;text-decoration:none;}
.whitelink a:active{color:white;text-decoration:none;}
.whitelink a:hover{color:red;text-decoration:none;}
.whitelinknored a:link{color:white;text-decoration:none;}
.whitelinknored a:visited{color:white;text-decoration:none;}
.whitelinknored a:active{color:white;text-decoration:none;}
.whitelinknored a:hover{color:white;text-decoration:none;}
.footnotelink a:link{color:#555555;text-decoration:none;}
.footnotelink a:visited{color:#555555;text-decoration:none;}
.footnotelink a:active{color:#555555;text-decoration:none;}
.footnotelink a:hover{color:#555555;text-decoration:none;}
.notunderlined a:link{text-decoration:none;}
.notunderlined a:visited{text-decoration:none;}
.notunderlined a:active{text-decoration:none;}
.notunderlined a:hover{color:red;text-decoration:none;}
.commentslink a:link{color:blue;text-decoration:none;border-bottom:1px dotted blue;}
.commentslink a:visited{color:blue;text-decoration:none;border-bottom:1px dotted blue;}
.commentslink a:active{color:blue;text-decoration:none;border-bottom:1px dotted blue;}
.commentslink a:hover{color:blue;text-decoration:none;border-bottom:1px dotted blue;}
.postauthor{margin-bottom:20px;font-size:8pt;color:#003264;}
.pagebox{margin-bottom:6px;padding:34px 12px 18px 12px;background-color:white;border:1px solid #bbbbbb;}
.disclaimerbox{margin-top:10px;margin-bottom:0px;padding:2px 5px;text-align:justify;font-family:tahoma;font-size:8pt;font-style:normal;background-color:#eeeeee;border:1px dotted black;}
.aboutauthortable{margin-bottom:0px;}
.aboutauthortable td{vertical-align:top;}
.formbox{background-color:#f4f4f4;border:1px solid #aaaaaa;}
.createaccounttable td{padding:2px;}
.authorportrait{margin-right:0px;border:0px;}
.quotationblock{width:80%;margin:18px auto;padding-left:20px;padding-right:10px;text-align:justify;background-color:#f8f8ef;background-image:url(images/formatting/quotation_block.png);background-position:top left;background-repeat:repeat-y;border-style:dotted;border-width:1px 1px 1px 0px;border-color:#c4c4bc;}
.quotationblock p{margin-top:12px;margin-bottom:12px;}
.quoteblock{width:90%;margin:18px auto;padding:1px 15px 1px 15px;color:#444444;background-color:#f4f4f4;text-align:justify;border-style:dotted;border-width:1px 0px 1px 0px;border-color:#bbbbbb;}
.quoteblock p{margin-top:12px;margin-bottom:12px;}
.sourcecredit{margin-top:4px;text-align:center;font-style:normal;font-size:8pt;}
.note{margin-top:4px;text-align:center;font-size:8pt;}
.figurenote{margin-top:4px;text-align:left;font-size:8pt;}
.endofpostad{margin-top:10px;margin-bottom:0px;text-align:center;}
.toparticles td{vertical-align:top;}